<?php
add_action('after_setup_theme', 'lovecraft_child_setup');
function lovecraft_child_setup(){
    load_theme_textdomain('lovecraft', get_stylesheet_directory() . '/languages');
}

// Register and enqueue styles
add_action('wp_print_styles', 'lovecraft_child_load_style');

function lovecraft_child_load_style() {
	if ( !is_admin() ) {
	    wp_enqueue_style( 'lovecraft_googleFonts', '//fonts.googleapis.com/css?family=Lato:400,700,900|Playfair+Display:400,700,400italic&subset=latin-ext' );
	    wp_enqueue_style( 'lovecraft_genericons', get_template_directory_uri() . '/genericons/genericons.css' );
	    wp_enqueue_style( 'lovecraft_style', get_stylesheet_uri() );
	}
}

?>